
/*
*
* Media Queries 1024px 
*
*/

@media screen and (min-width: 1024px) and (max-width: 1278px) {
  /*
  * Header
  */
  header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 24px;
  }

  .box-logo {
    padding:  0 0 0 65px;
  }

  .logo-oficial {
    font-size: 28px;
  }

  .social-icons {
    display: grid;
    grid-auto-flow: column;
    align-items: center;
    gap: 18px;
    padding: 0px 65px 0px 0px;
  }

  .linkedin-icon, 
  .instagram-icon, 
  .whatsapp-icon {
    width: 35px;
    height: 35px;
    margin: 0 auto;
  }

  .icon-picture {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  /*
  * Media queries Main
  */

  .home-content {
    height: 500px;
  }
  
  .call-container {
    width: 100%;
    display: grid;
    grid-auto-flow: column;
    gap: 75px;
    margin: 0 auto;
    justify-content: space-between;
    padding: 25px 60px;
    margin: 4px;
  }

  .home-cards-section {
    display: flex;
    flex-direction: column;
  }

  .home-cards{
    display: flex;
    width: 100%;
    padding: 12px 24px;
    align-items: center;
  }

  .title-emphasis {
    font-size: 48px;
  }

  .descript-emphasis {
    font-size: 22px;
  }

  .budgets-button {
    width: fit-content;
  }

  /*
  *Container services
  */
  
  .container-services {
    flex-direction: column;
    margin-top: 10px;
    margin: 4px;
    padding: 25px 60px;
  }

  .title-services {
    font-size: 22px;
    padding: 12px 0 0 12px;
  }

  .descript-services {
    font-size: 17px;
    padding: 0 0 0 12px;
  }

  .grid-steps-cards {
    padding: 12px;
    align-items: center;
  }

  .card-service {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 17px;
    min-width: fit-content;
  }

  .icon-service {
    width: 120px;
    height: 120px;
    padding: 12px;
  }

  .icon-picture {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  /*
  * MediaQueries Cards Services
  */

  .title-services-call .title-services {
    margin-top: 40px;
  }

  .grid-cards-services {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 10px;
    justify-content: space-around;
  }

  .cards-service-1 {
    max-width: 330px;
    height: 100%;
  }


  /*
  * Footer
  */

  footer {
    margin-top: 80px;
    padding-top: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
  }


}